Multiplan.cpp File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <cmath>`
`#include <set>`
`#include <sstream>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WKSContentListener.h"`
`#include "WKSSubDocument.h"`
`#include "WPSCell.h"`
`#include "WPSEntry.h"`
`#include "WPSFont.h"`
`#include "WPSHeader.h"`
`#include "WPSPageSpan.h"`
`#include "WPSStringStream.h"`
`#include "WPSTable.h"`
`#include "Multiplan.h"`

## Classes
struct | libwps::MultiplanParserInternal::Font
| the font of a MultiplanParser More...
class | libwps::MultiplanParserInternal::Cell
| a cellule of a Lotus spreadsheet More...
struct | libwps::MultiplanParserInternal::Zone
| a data cell zone More...
struct | libwps::MultiplanParserInternal::State
| the state of MultiplanParser More...
struct | libwps::MultiplanParserInternal::Functions

## Namespaces
namespace | libwps
namespace | libwps::MultiplanParserInternal
| Internal: namespace to define internal class of MultiplanParser.

## Variables
static Functions const | libwps::MultiplanParserInternal::s_listOperators []
static char const * | libwps::MultiplanParserInternal::s_listFunctions []
static Functions const | libwps::MultiplanParserInternal::s_listOperatorsV2 []
static char const * | libwps::MultiplanParserInternal::s_listFunctionsV2 []